Bug 973734 - Globally Uncaught Exception message is shown on page when you set time range of 24 hours or more
Globally Uncaught Exception message is shown on page when you set time range ...
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: 951619
  Show dependency treegraph
 
Reported: 2013-06-12 11:05 EDT by Varun Khurana
Modified: 2013-12-10 18:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
This has been removed in RHQ 4.8.0
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 17:05:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (143.15 KB, image/png)
2013-06-12 13:51 EDT, Varun Khurana
no flags Details

  None (edit)
Description Varun Khurana 2013-06-12 11:05:34 EDT
Description of problem:
"Globally Uncaught Exception" message is shown on page when you set time range of 24 hours or more


Version-Release number of selected component (if applicable):

Build Number: 2c9b8df

How reproducible: always


Steps to Reproduce:
1. Go to RHQ Agent-> Monitoring -> Graphs
2. From 'Time range - Previous' dropdown select time range 36 hours
3. Click on Set Button

Actual results:
"Globally Uncaught Exception" message is shown on page.


Expected results:
No such message should have been displayed


Additional info:
Comment 1 Varun Khurana 2013-06-12 13:51:46 EDT
Created attachment 760273 [details]
Screenshot
Comment 2 Mike Thompson 2013-06-28 16:55:51 EDT
As of RHQ 4.8.0 those dropdown controls don't exist anymore as they have been replaced by the new buttons and sliders.

Note You need to log in before you can comment on or make changes to this bug.